# KamiApiCardInfoAppleV1RechargeHandlerReq

## Properties

| Name          | Type       | Description | Notes                  |
| ------------- | ---------- | ----------- | ---------------------- |
| **machineId** | **string** | 机器ID      | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1RechargeHandlerReq } from './api';

const instance: KamiApiCardInfoAppleV1RechargeHandlerReq = {
  machineId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
